Rate a charging session
POST
/ratings
Rate a completed charging session with a whole number of stars (1-5), optionally with extra rating options, a note, and image URLs. A user can rate each of their charging sessions once; submitting again updates the rating.
Parameters
Header Parameters
compatibility-date*
API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.
Type
Requiredstring
Example
"2025-11-02"Pattern
^\d{4}-\d{2}-\d{2}$Request Body
application/json
Min Length
1Minimum
1Maximum
5Max Length
2000Max Items
5Responses
Returns the created or updated rating of the charging session
application/json